---

#! /zdci/db/releases/20250531085731/lkp-src/jobs/netperf-part2.icl.yaml
suite: netperf
testcase: netperf
category: benchmark
set_nic_irq_affinity: 1
ip: ipv4
runtime: 300s
nr_threads: 1
cluster: cs-localhost
if role server:
  netserver:
if role client:
  netperf:
    test: UDP_STREAM
job_origin: netperf-part2.icl.yaml
arch: x86_64
node_roles: server client

#! include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! include/category/ALL
cpufreq_governor: performance
sanity-check:

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
branch: linus/master
commit: c544a952ba61b1a025455098033c17e0573ab085
repeat_to: 3
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/netperf-cs-localhost-performance-ipv4-1-300s-UDP_STREAM-debian-12-x86_64-20240206.cgz-c544a952ba61-20250630-114005-q1y8r8-1.yaml"
id: f35ff9d599ab77e11f9a2586a071cd15548743f8
queuer_version: "/zday/lkp"

#! /zdci/db/releases/20250531085731/lkp-src/hosts/lkp-skl-d05
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /zdci/db/releases/20250531085731/lkp-src/include/category/benchmark

#! /zdci/db/releases/20250531085731/lkp-src/include/category/ALL
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-06-30 20:46:30.201553636 +08:00
compiler: gcc-12
_rt: "/result/netperf/cs-localhost-performance-ipv4-1-300s-UDP_STREAM/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/c544a952ba61b1a025455098033c17e0573ab085"

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/netperf/cs-localhost-performance-ipv4-1-300s-UDP_STREAM/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/c544a952ba61b1a025455098033c17e0573ab085/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/c544a952ba61b1a025455098033c17e0573ab085/vmlinuz-6.15.0-rc6-00295-gc544a952ba61
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-skl-d05/netperf-cs-localhost-performance-ipv4-1-300s-UDP_STREAM-debian-12-x86_64-20240206.cgz-c544a952ba61-20250630-114005-q1y8r8-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=c544a952ba61b1a025455098033c17e0573ab085
- intremap=posted_msi
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/c544a952ba61b1a025455098033c17e0573ab085/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/netperf_20241103.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/netperf-x86_64-2.7-0_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250531085731/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/netperf-cs-localhost-performance-ipv4-1-300s-UDP_STREAM-debian-12-x86_64-20240206.cgz-c544a952ba61-20250630-114005-q1y8r8-1.cgz"
last_kernel: 6.15.0-rc6
acpi_rsdp: '0x000f05b0'

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/c544a952ba61b1a025455098033c17e0573ab085/vmlinuz-6.15.0-rc6-00295-gc544a952ba61"
result_root: "/result/netperf/cs-localhost-performance-ipv4-1-300s-UDP_STREAM/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/c544a952ba61b1a025455098033c17e0573ab085/0"
user: lkp

#! /zdci/db/releases/20250630201334/lkp-src/include/site/shz
dequeue_time: 2025-06-30 21:45:04.627362095 +08:00
job_state: finished
loadavg: 1.63 1.27 0.61 1/136 5723
start_time: '1751291635'
end_time: '1751291936'
version: "/lkp/lkp/.src-20250630-214118:71a3f8dc87bc-dirty:9041868ef495-dirty"
